Subject: RE: Old .MAC files from MS-DOS

From: "Feldman, Robert" <[email-masked]>
Date: Fri Mar 21 13:49:01 2003

They could be MacPaint, which can be read by PaintShop Pro (shareware),
among other programs.

-----Original Message-----
From: Zane H. Healy [mailto:[email-masked]]
Sent: Friday, March 21, 2003 1:27 PM
To: [email-masked]
Subject: Old .MAC files from MS-DOS

I've been digging through my old floppies looking for some *OLD* datafiles,
and I ran across some "Star Fleet Battles" Files from the old SFB GEnie
forum.  I vaguely remember that .MAC files were some sort of Graphics file,
but what sort?  Does anything modernish read them?

			Zane